@charset "UTF-8";
/* CSS Document */

/* 汎用クラスの指定。
   必要に応じて追記可能ですが、汎用クラスの範疇に入らないものは記述しないでください。
--------------------------------------------------------------*/

* { margin: 0; padding: 0; }
form { margin: 0px; padding: 0px; }

a img { border: none; }

h1,h2,h3,h4 { font-size: 100%; }
h1 img,
h2 img,
h3 img,
h4 img {
    vertical-align: bottom;
}

/* 回り込み解除 
--------------------------------------------------------------*/
.clear_both { clear: both; display: block;  }
hr { display: none; }

/* クリアフィックス */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
    display: block;
	min-height:1%;  /* for IE 7*/
}

/*------------------------------------ Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*---------------------------------- End hide from IE-mac */

/* リスト（TYPE-NO）
--------------------------------------------------------------*/
ul.type_none { list-style-type: none; }

ul li img {             /* 文字可変時の画像のずれをおさえる */
	font-size: 0;
    line-height: 0;
    vertical-align: bottom;
}

ul.disc li{
	list-style:disc;
}

ul.square li{
	list-style:square
}

/* パディング 下方向
--------------------------------------------------------------*/
.pb05 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }

/* パディング 上方向
--------------------------------------------------------------*/
.pt05 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }


/* マージン 下方向
--------------------------------------------------------------*/
.mt05 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }

/* マージン 上方向
--------------------------------------------------------------*/
.mb05 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }


/* マージン 左方向
--------------------------------------------------------------*/
.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }

/* ポジション
--------------------------------------------------------------*/
.positionCenter { text-align: center; }
.positionRight { text-align: right; }

/* リストポイント又は矢印アイコンポジション
--------------------------------------------------------------*/
.diskArrow { margin: 0px 3px -1px 0px; }
.toTopArrow { margin: 0px 3px -1px 0px; _margin: 0px 3px -2px 0px; }

/* 注文
--------------------------------------------------------------*/
.caution { text-indent: -0.95em; margin-left: 0.95em; }

/* インデント
--------------------------------------------------------------*/
.indentTxt {
    text-indent: -1.1em;
	margin-left: 1.1em;
}

.indentTxtcap {
    text-indent: -3em;
	margin-left: 2.3em;
}

* html .indentTxt {
    text-indent: -0.8em;
	margin-left: 0.8em;
}

.IndentListdot {
    text-indent: -1em;
	margin-left: 1em;
	padding: 5px 0;
}

.IndentList3 {
    text-indent: -2.5em;
	margin-left: 2.5em;
	padding: 5px 0;
}

/* （中黒- ie6以前, win_ie7） */
* html .IndentListdot {
	text-indent: -0.5em;
	margin-left: 1.2em;
	padding: 5px 0;
}

*:first-child+html .IndentListdot {
	text-indent: -0.5em;
	margin-left: 1.2em;
	padding: 5px 0;
}

/* フロート
--------------------------------------------------------------*/
.float_L { float: left; }
.float_R { float: right; }

/* イメージ回り込み
--------------------------------------------------------------*/
.image_L {
    float: left;
	padding: 0 12px 20px 0;
	background-color: #FFFFFF;
}

.image_R {
    float: right;
	padding: 0 0 20px 12px;
	background-color: #FFFFFF;
}

/* ライン
--------------------------------------------------------------*/
.separateSolidLine {
    border-top: solid 1px #bcbcbc;
	padding-top: 8px;
	margin-top: 8px;
}

.separateDottedLine {
    border-top: dotted 1px #bcbcbc;
	padding-top: 8px;
	margin-top: 8px;
}



/* バックグラウンド
--------------------------------------------------------------*/
.bgColor-lightBlue {
    background-color: #e8eff4;
	padding: 15px;
}

/* フレーム
--------------------------------------------------------------*/
.frame-lightGray {
    border: solid 1px #d6d6d6;
	padding: 10px;
}


/* 下つき・上つき文字
--------------------------------------------------------------*/
sub {
    position:relative;
	bottom: -0.1em;
	vertical-align:baseline;
}

sup {
    position:relative;
	bottom: 0.2em;
	vertical-align:baseline;
	font-size: 82%;
}

table.padding5 tr td,
table.padding5 tr th {
	padding:5px;
}
